from celery import Celery
celery_app2 = Celery(
"tasks",
broker="redis://:Pheecian1@47.101.198.30:6379/2",
backend="redis://:Pheecian1@47.101.198.30:6379/3",
)
celery_app2.conf.update(redis_socket_timeout=30)
celery_app2.conf.update(redis_retry_on_timeout=True)
celery_app2.conf.update(task_track_started=True)
